Application: gvSIG desktop - gvSIG bugs #5129
Geoproceso diferencia da una capa vacia
10/31/2019 01:54 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.0-2928

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: 2927 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Parto de una capa de ejes, creo una capa de area de influencia.

Creo un poligono envolvente sobre esa capa de capa de ejes.

Hago la diferencia entre ambas para obtener "las manzanas" y me da como resultado una capa vacia.

Adjunto log.

Associated revisions

Revision 1191 - 10/31/2019 05:52 PM - Oscar Martinez

refs #5129 El proceso creara capas multipolygon y se ha retocado las geometrias que acepta un store

History

#1 - 10/31/2019 02:01 PM - Alvaro Anguix
- Operative System set to Linux

- gvSIG build set to 2927

- File gvSIG.log added

He probado con otro geoproceso tipico, crear reticula y también me crea una capa temporal vacia, asi que parece que lo que sea esta afectando a los

geoprocesos. Adjunto nuevo log.

#2 - 10/31/2019 05:52 PM - Oscar Martinez

- Status changed from New to Fixed

#3 - 10/31/2019 05:52 PM - Oscar Martinez
- Target version changed from 2.5.0-2930-final to 2.5.0-2928

#4 - 11/04/2019 01:26 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG.log 38.5 KB 10/31/2019 Alvaro Anguix

gvSIG.log 436 KB 10/31/2019 Alvaro Anguix
